Domain installed with plesk, Error - should only be one vhost


#1

Please fill out the fields below so we can help you better.
Can I install this via the command line. The site was setup with plesk version 11.5.30 I understand that version 12.5 has plugin for let’s encrypt but would like avoid installing this ?

My domain is:

I ran this command:./certbot-auto --apache

It produced this output:Error: should only be one vhost in │
│ /etc/httpd/conf/plesk.conf.d/vhosts/mysite.net.conf

My operating system is (include version): Centos 6

My web server is (include version): apache

My hosting provider, if applicable, is:

I can login to a root shell on my machine (yes or no, or I don’t know): yes

I’m using a control panel to manage my site (no, or provide the name and version of the control panel):plesk


#2

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.